<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11999" pointId="281" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-04-23 16:19:55" timeDiffer="0">
  <longitude>113.598578</longitude>
  <latitude>23.291413</latitude>
  <direction>0.0</direction>
  <altitude>-104.6</altitude>
  <imageName>nor146026_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市萝岗区山口一路</address>
  <locationDescribe>在镇龙站附近</locationDescribe>
  <currentTime>1745396395401</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250423/1745396395401.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>